uuid: f71d1430-3bd3-4419-9e83-3e3ed7e582c5
langcode: de
status: true
dependencies:
  config:
    - user.role.vereinsmitglied
  module:
    - user
id: user_add_role_action.vereinsmitglied
label: 'Den ausgewählten Benutzern die Rolle Vereinsmitglied zuweisen'
type: user
plugin: user_add_role_action
configuration:
  rid: vereinsmitglied
